####################
ABOUT:             #
####################

This theme was ported from GNOME-Colors "brave" to Claws-Mail by Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>.
Most icons were taken directly from the original, some were modified, others recolored and even less were created from scratch.

GNOME-Colors is developed by Victor C. <perfectska04@gmail.com>, so credit goes to him.

GNOME-Colors is licensed under GPL2 and so is this package.



Here goes the original GNOME-Colors licensing information:

-GNOME icons and GNOME-Colors icons are all licensed under the GPL. Some original GNOME-Colors icons are listed as public domain.

-This package is licensed under GNU General Public License version 2.

-Icons based on Tango sources or taken from the Tango project are public domain.
	You can visit the Tango project website here:
		http://tango.freedesktop.org/Tango_Desktop_Project

-Many application icons exist all thanks to the Tango Generator project. 
	You can visit the project website here:
		http://mejogid.ohallwebservices.com/site/index.php?q=node/1